<?php
use Luracast\Restler\RestException;
trait ApiProductHelper
{
    /**
	 * Product Handling
	 *
	 * Return an array with product information.
	 *
	 * @return array|mixed Data without useless information
	 *
	 * @url POST PRODUCT_Handling
	 */
	public function PRODUCT_Handling()
	{
        return 'asd';
	}
}